import 'package:flutter/material.dart';

class GenericProgressIndicator extends StatelessWidget {
  const GenericProgressIndicator({super.key});

  @override
  Widget build(BuildContext context) {
    return Container(
        alignment: Alignment.center,
        child: SizedBox(
          height: 50.0,
          width: 50.0,
          child: CircularProgressIndicator(),
        ));
  }
}
